Subject: cWnn

From: [email-masked]
Date: Mon, 23 Apr 90 23:04:25 MDT

Hello, I am a recent subscriber to the CCNET. I don't know if this information
has been posted yet or not, so I will post it anyway.

I found out recently that the Hiroshi Kuribayashi and a co-worker at Omron in
Japan have completed a Chinese conversion server using a dictionary from the
Peking KOUKU KOTEN University. This server is similar to Wnn which is the
Japanese conversion server. I understand that this group is also working on
input methods for X11 for Japanese, Chinese, and European languages.
I am also told that they will be showing their work at the XHIBITION in
San Jose, California in May.

-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]